Talk:Quicksilver

From 43FoldersWiki

Jump to: navigation, search

For once, reading the small-print was a good idea. ;) According to the release notes on the latest beta of Quicksilver (1.0b40), this essential utility now requires 10.4 Tiger. Glad I read that first, since I haven't upgraded to Tiger yet. :) --RobertDaeley 12:45, 30 Apr 2005 (EDT)

Personal tools